## r-cran-prettycode 1.0.2

=== DESCRIPTION ===
Package: prettycode
Title: Pretty Print R Code in the Terminal
Version: 1.0.2
Author: Gábor Csárdi
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Replace the standard print method for functions with one that
    performs syntax highlighting, using ANSI colors, if the terminal
    supports them.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/prettycode#readme
BugReports: https://github.com/r-lib/prettycode/issues
RoxygenNote: 6.1.0
Imports: crayon, utils, withr
Suggests: covr, mockery, testthat
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-09-11 10:53:52 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2018-09-11 11:10:02 UTC
