=== debian/changelog ===
r-cran-prettycode (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #921516)

 -- Andreas Tille <tille@debian.org>  Wed, 06 Feb 2019 14:02:33 +0100
