=== debian/control ===
Source: r-cran-prettycode
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-crayon,
               r-cran-withr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prettycode
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prettycode.git
Homepage: https://cran.r-project.org/package=prettycode

Package: r-cran-prettycode
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: pretty print GNU R code in the terminal
 Replace the standard print method for functions with one that
 performs syntax highlighting, using ANSI colors, if the terminal
 supports them.
