=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-crayon,
-               r-cran-withr
-Standards-Version: 4.3.0
+               r-cran-crayon
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prettycode
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prettycode.git
 Homepage: https://cran.r-project.org/package=prettycode
+Rules-Requires-Root: no
 
 Package: r-cran-prettycode
 Architecture: all
